
body   { font-style: normal; font-weight: normal; font-size: 12px; line-height: 18px; font-family: "MS ゴシック", Osaka }
td { font-style: normal; font-weight: normal; font-size: 12px; line-height: 14px; font-family: "MS ゴシック", Osaka }
a:hover     { color: #ffa500; font-style: normal; font-weight: normal; font-size: 12px; line-height: 14px }
h1 { font-style: normal; font-weight: normal; font-size: 12px; line-height: 16px; margin-bottom: 0px; margin-left: 5px }
a { font-style: normal; font-weight: normal; text-decoration: none }
